@charset "UTF-8";
/* 基本樣式設定 */

a{
  color: #333333;
  text-decoration: none;
  vertical-align: baseline;
}
a.blue{color: #006ecc;}
a:hover,a:focus {
  cursor:pointer;
  color: #266eff;
  text-decoration: none;
}

h1,h2,h3,h4,h5,h6{
  margin: 0;
  font-family: inherit;
  line-height: 1em;
  color: inherit;
  font-weight: inherit;
}
h1,.h1 {font-size: 36px;}
h2,.h2 {font-size: 24px;}
h3,.h3 {font-size: 20px;}
h4,.h4 {font-size: 16px;}
h5,.h5 {font-size: 13px;}
h6,.h6 {font-size: 11px;}

.gray{color: #777777;}
.darkred{color: #1b34b3;}


img{ border: 0;vertical-align: middle;}

.BTN{
  border-radius:2px;
  cursor:pointer;
  color:#ffffff;
  font-size:12px;
  padding:0px 5px;
  line-height: 20px;
  text-decoration:none;
  vertical-align: middle;
  border: 0;
  font-family: Arial, Helvetica,"Microsoft yahei","黑體","微軟正黑體",sans-serif;
}
.BTN:active {
  position:relative;
  top:1px;
}


/* 版面樣式設定 */
body{
  font-family: Arial, Helvetica,sans-serif,Microsoft JhengHei;
  font-size: 13px;
  line-height: 20px;
  margin: 0;
  background-color: #dadef2;
}

#WRAPPER {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.C_LINE{
  height: 3px;
  background: #66e6ff;
  background: -webkit-linear-gradient(left, #66e6ff, #9966ff);
  background: -moz-linear-gradient(left, #66e6ff, #9966ff);
  background: -o-linear-gradient(left, #66e6ff, #9966ff);
  background: -ms-linear-gradient(left, #66e6ff, #9966ff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66e6ff', endColorstr='#9966ff',GradientType=1);
}  
#TOP{  
  background-color: #1b34b3;
}
#FOOTER{
  background-color: #dadef2;  
  border-top:1px solid #b8bfe5;
}
.TOP_MENU{}
.USER_LOG{}
.TOP_MENU a{
  margin-right: 2px;
  padding: 0 10px;
  font-size: 18px;
  color: #ccf7ff;
  line-height: 56px;
  display: block;
  float: left;
}
.USER_LOG a{margin: 0 0 0 0.5em;color: #EEF6ff;vertical-align:;}
.TOP_MENU a:hover,.TOP_MENU a:focus,
.USER_LOG a:hover,.USER_LOG a:focus{color: #ccb2ff;}
.TOP_MENU a.selected,
.USER_LOG a.selected{color: #e5d9ff;}
.TOP_MENU a.selected{
  background: url(../images/selected_bg.png) repeat-x bottom;
}
.USER_LOG img{vertical-align: text-top;}

#MAIN{background-color: #ffffff}

.MAIN_TITLE{
  border-bottom: 2px solid #1b34b3;
  padding-bottom: 5px;
}

.LIST_SEARCH{
  float: right;
  padding: 0;
  border:1px solid #82878c;
  overflow: hidden;
  height: 24px
}
.LIST_SEARCH input{
  padding: 4px;
  border: 0;
  outline: none;
  vertical-align: middle;
}
.LIST_SEARCH input[type=search]{-webkit-appearance: textfield; /*safari*/}
.LIST_SEARCH input[type=image]:hover{ background: url('../images/search_on.png') no-repeat 4px;}

/*主播列表*/
.A_SHOW_LIST_TOP{position: relative;}
.A_SHOW_LIST_PHOTO_BAR:after{
  content:"";
  display: block;
  clear: both;
}
.A_SHOW_LIST_PHOTO_BAR{
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 2;
  filter: alpha(opacity=60)\9;
  opacity: 0.60\9;
  background-color: rgba(0,0,0,0.6);
  background-color: #000000\9;
}
.A_SHOW_LIST_PUBLISH_ON,
.A_SHOW_LIST_N{
  z-index: 3;
  color: #ffffff;
  font-size: 12px;
}
.A_SHOW_LIST_PUBLISH_ON{
  padding: 1px 2px;
  background-color: #c40000;
  text-shadow:0px 1px 1px #de4a00;
  border: 1px solid #1b34b3;
  float: left;
}
.A_SHOW_LIST_N{
  float: right;
  background: url('../images/icon_viewer.png') no-repeat 2px;
  _background: url('../images/icon_viewer.gif') no-repeat 2px;
  padding: 2px 3px 2px 18px;
  position: relative;
}

.HOST_TITLE{
  display: block;
  width: 185px;
  padding-top: 3px;
  word-wrap: normal;
  white-space: nowrap;
  overflow: hidden;
  font-size: 14px;
  color: #333333;
}

.HOST_NAME{
  display: block;
  width: 180px;
  padding-top: 3px;
  word-wrap: normal;
  white-space: nowrap;
  overflow: hidden;
  font-size: 14px;
  color: #1b34b3;  
}

.HOST_NAME0{
  display: block;
  width: 180px;
  padding-top: 3px;
  word-wrap: normal;
  white-space: nowrap;
  overflow: hidden;
  font-size: 14px;
  color: #CC0000;
}
.HOST_NAME1{
  display: block;
  width: 180px;
  padding-top: 3px;
  word-wrap: normal;
  white-space: nowrap;
  overflow: hidden;
  font-size: 14px;
  color: #1b34b3;
}

a.HOST_NAME:hover,a.host_name:focus{color: #000000}
.HOST_MORE{
  color: #808080;
  font-size: 12px;
}

/*表單*/
.UP_REG_FORM,
.UP_LOGON_FORM,
.UP_EDIT_FORM,
.UP_PHOTO_FORM,
.UP_CONTACTUS_FORM,
.REPORT_FORM{padding: 5px 0;}

.UP_CONTACTUS_FORM textarea,
.REPORT_FORM textarea{width: 480px;padding: 4px}

.UP_REG_FORM_T,
.UP_LOGON_FORM_T,
.UP_EDIT_FORM_T,
.UP_PHOTO_FORM_T,
.UP_PW_FORM_T,
.UP_CONTACTUS_FORM_T,
.REPORT_FORM_T{text-align: right;vertical-align: top;}

.UP_REG_FORM_I,
.UP_EDIT_FORM_I,
.UP_LOGON_FORM_I,
.UP_PW_FORM_I,
.UP_CONTACTUS_FORM_I,
.REPORT_FORM_I{padding: 4px;width: 250px}

.UP_REG_FORM_N,
.UP_EDIT_FORM_N,
.UP_PHOTO_FORM_N{color: #cc0000;line-height: 1.5em}

.UP_REG_FORM_SUBMIT,
.UP_LOGON_FORM_SUBMIT,
.UP_LOGON_FORM_FB_SUBMIT,
.UP_EDIT_FORM_SUBMIT,
.UP_PHOTO_FORM_SUBMIT,
.UP_PW_FORM_SUBMIT,
.UP_CONTACTUS_FORM_SUBMIT,
.REPORT_FORM_SUBMIT{
  padding: 5px 25px;
  font-size: 14px;
  background-color: #266eff;
}
.UP_REG_FORM_SUBMIT:hover,
.UP_LOGON_FORM_SUBMIT:hover,
.UP_EDIT_FORM_SUBMIT:hover,
.UP_PHOTO_FORM_SUBMIT:hover,
.UP_PW_FORM_SUBMIT:hover,
.UP_CONTACTUS_FORM_SUBMIT:hover,
.REPORT_FORM_SUBMIT:hover{background-color: #1b34b3;}

.UP_LOGON_FORM_SUBMIT,
.UP_LOGON_FORM_FB_SUBMIT{width: 262px;}
.UP_LOGON_FORM_FB_SUBMIT{background-color: #4f71b6;}
.UP_LOGON_FORM_FB_SUBMIT:hover{background-color:#3c5598}

/*長文*/
.CONTENTS{ text-align: left;}
.CONTENTS p,
.CONTENTS ol,
.CONTENTS ul{margin: 0;}
.CONTENTS_SECTION{    
  padding-top: 15px;
  color: #0066CC;
  font-size: 15px;
  font-weight: bold;
}
.CONTENTS_SECTIONSUB{font-weight: bold;}

/*會員表單*/
.LEFT_MENU{
  width: 128px;
  border:1px solid #d9d9d9;
  /*border-left:1px solid #d9d9d9;*/
  /*border-bottom: none; */
  font-size: 14px;
  text-align: left;
}
.LEFT_MENU ul{padding: 0; margin: 0}
.UP_MENU li{  
  /*border-bottom: 1px solid #d9d9d9;*/
  list-style: none;
}
.UP_MENU li a{
  padding: 6px 0 6px 10px;
  display: block;  
}
/*.UP_MENU li a:hover{background-color: #f7f7f7;}*/
.UP_MENU li .on{background-color: #f7f7f7;color: #c40000;}

.UP_CONTENTS{
  width: 855px;
  text-align: left;
}
.UP_CONTENTS_SUBTITLE{padding: 3px 0 3px 5px;border-left: 3px solid #1b34b3; }


/*表尾*/
.LAST_MENU a{
  color: #4c4c4c;
  margin-right: 1em;
  line-height: 2.5em;
}
.LAST_MENU a:hover,.last_menu a:focus{color: #1b34b3}
